<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="gen" home="${ProductHome}" filename="databldjars_gen.xml"/>
    <extract source="unix" home="${ProductHome}" filename="databldjars_unix.xml">
      <hostList>
        <name>sax</name>
        <name>s64</name>
        <name>lax</name>
        <name>lnx</name>
        <name>h6i</name>
        <name>h64</name>
        <name>r64</name>
      </hostList>
    </extract>
    <extract source="vjr" home="${VJRHome}" filename="databldjars_vjr.xml"/>
    <extract source="win" home="${ProductHome}" filename="databldjars_win.xml">
      <hostList>
        <name>w32</name>
        <name>wx6</name>
        <name>w64</name>
      </hostList>
    </extract>
    <extract source="zos" home="${ProductHome}" filename="databldjars_zos.xml">
      <hostList>
        <name>mvs</name>
      </hostList>
    </extract>
  </target>
  <target name="postinstall">
    <MergePicklist>
      <fileList>
        <file>${ProductHome}/deployjobs.picklist.merge</file>
        <file>${ProductHome}/picklist.merge</file>
        <file>${ProductHome}/plugins/dataqualdis/picklist.merge</file>
        <file>${ProductHome}/plugins/sap/picklist.merge</file>
        <file>${ProductHome}/plugins/sas.dbuilder.db2bulkloader/picklist.merge</file>
        <file>${ProductHome}/plugins/sas.dbuilder.hadoop/picklist.merge</file>
        <file>${ProductHome}/plugins/sas.dbuilder.sqlexecute/picklist.merge</file>
        <file>${ProductHome}/plugins/sas.dbuilder.sqltransforms/picklist.merge</file>
        <file>${ProductHome}/plugins/sas.etl.migration.batch/picklist.merge</file>
      </fileList>
    </MergePicklist>
  </target>
</project>
